@charset "utf-8";
@media screen and (max-width: 640px) {
  .bl_modalFrame.un_modal_maxCpSecondEdition {
    width: 100%;
    padding: 10px;
  }
  
  .un_modal_maxCpSecondEdition_giftBanner {
    margin-top: 0;
  }

  /* バナー下テキスト */

  .un_modal_maxCpSecondEdition_planTtl {
    font-size: 18px
  }

  .un_modal_maxCpSecondEdition_planTtl .un_modal_maxCpSecondEdition_planTtl_decoLeft {
    width: calc(16 / 500 * 100vw);
    top: 12px;
    left: calc(27 / 500 * 100vw);
  }

  .un_modal_maxCpSecondEdition_planTtl .un_modal_maxCpSecondEdition_planTtl_decoRight {
    width: calc(16 / 500 * 100vw);
    top: 12px;
    right: calc(20 / 500 * 100vw);
  }

  /* 【キャンペーンの流れ】 */
  .un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:before,
  .un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:after {
    width: 12%;
  }

  .un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:before {
    right: 12px;
  }

  .un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:after {
    left: 12px;
  }

  .un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign {
    font-size: 18px;
  }

  .bl_panel.bl_panel__noBorder+.un_modal_maxCpSecondEdition_flow {
    margin-top: 10px;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit {
    flex-direction: column;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card {
    width: 100%;
    min-height: 100px;
    border-radius: 6px;
  }

  .un_modal_maxCpSecondEdition_flow_card_emphasis {
    display: inline;
    align-items: center;
    margin-left: 128px;
    height: 30px;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_text {
    margin-left: 130px;
    padding: unset;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img {
    position: relative;
    width: unset;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img .un_modal_maxCpSecondEdition_flow_card_img_sp {
    position: absolute;
    left: 0;
    display: block;
    bottom: -64px;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img img {
    max-height: unset;
    max-width: 110px;
  }

  .un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_triangle {
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-top: 20px solid #ccc;
    margin: 10px auto -10px;
    display: block;
  }

  .un_modal_maxCpSecondEdition_listTtl_campaign:before,
  .un_modal_maxCpSecondEdition_listTtl_campaign:after {
    width: 40px;
  }

  .un_modal_maxCpSecondEdition_listTtl:before {
    left: -50px;
  }

  .un_modal_maxCpSecondEdition_listTtl:after {
    right: -50px;
  }

  .un_modal_maxCpSecondEdition_amazon {
    padding: 20px 0px;
  }

  /* 【キャンペーンの流れ】 */
  .un_modal_maxCpSecondEdition_period.un_modal_maxCpSecondEdition_period__pc {
    display: none;
  }

  .un_modal_maxCpSecondEdition_period.un_modal_maxCpSecondEdition_period__sp {
    display: block;
  }

  .un_modal_maxCpSecondEdition_period {
    padding: 18px;
    border-radius: 15px;
    background: #fffaec;
    margin: 20px 0px;
    font-size: 14px;
  }

  .un_modal_maxCpSecondEdition_period.un_modal_maxCpSecondEdition_period__sp p:nth-child(2) {
    margin-top: 5px;
  }
}